.aboutus-big {
  display: block;
  width: 100%;
  max-width: 1920px;
  margin: auto;
}

.jianjie,
.wenhua {
  padding-top: 0.6rem;
  padding-bottom: 0.5rem;
}
.jianjie .title,
.wenhua .title {
  width: 5.17rem;
  margin-bottom: 0.6rem;
}
.jianjie .content,
.wenhua .content {
  display: block;
  width: 12.6rem;
  margin: auto;
}

.fuckyou p {
  font-size: 0.3rem;
  line-height: 1.5;
  text-indent: 2em;
}

.wenhua .content {
  width: 11.09rem;
}

.us-slider {
  height: 2.5rem;
  margin: auto;
  max-width: 1920px;
  overflow: hidden;
}
.us-slider .swiper-slide > img {
  width: 100%;
}
.us-slider .swiper-button-prev,
.us-slider .swiper-button-next {
  top: 0;
  margin: 0;
  background-color: rgba(255, 255, 255, 0.6);
  opacity: 1 !important;
  background-size: 0.74rem 0.74rem;
  background-position: center center;
}
.us-slider .swiper-button-prev {
  left: 0;
  background-image: url(../images/btn-prev.png);
}
.us-slider .swiper-button-next {
  right: 0;
  background-image: url(../images/btn-next.png);
}

#sideTel.active {
  position: absolute;
  top: 8rem;
}
